[
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_edit.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_edit.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectordisabled.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectordisabled.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectorpressed.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectorpressed.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_previous.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_previous.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_reply.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_reply.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_share.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_share.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_pause.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_pause.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectorpressed.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectorpressed.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_collection.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_collection.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_copy.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_copy.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectornormal.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectornormal.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_important.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_important.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_next.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_next.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\wm_clear_text_button.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\wm_clear_text_button.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\log_icon_2.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\log_icon_2.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_send_now.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_send_now.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\wm_rupture_off.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\wm_rupture_off.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectorpressed.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectorpressed.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_search.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_search.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_break_pict_14_selectorderoule.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_break_pict_14_selectorderoule.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\help_12.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\help_12.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_break_pict_14_selectorenroule.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_break_pict_14_selectorenroule.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_camera.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_camera.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectorfocus.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectorfocus.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectornormal.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectornormal.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectordisabled.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectordisabled.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\error_wl.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\error_wl.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_new.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_new.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\configuration_3.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\configuration_3.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectorfocus.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectorfocus.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectorpressed.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectorpressed.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\user_11.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\user_11.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_play.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_play.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_rollover_15.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_rollover_15.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectornormal.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_edt_10_np3_8_8_8_8_selectornormal.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\wm_rupture_on.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\wm_rupture_on.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\i_c_o_n_e________0.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\i_c_o_n_e________0.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_discard.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_discard.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectordisabled.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectordisabled.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectorfocus.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selectorfocus.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectornormal.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectornormal.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_refresh.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_refresh.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_remove.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_remove.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectorfocus.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_green_edt_6_np3_8_8_8_8_selectorfocus.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_action_email.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\ic_action_email.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\login_4.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\login_4.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectordisabled.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-hdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selectordisabled.9.png"
    }
]